RubyGems Navigation menu

cuke_ci_workers 0.3

Cucumber based continuous integration.

Gemfile
          gem 'cuke_ci_workers', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install cuke_ci_workers -v 0.3
  
  
  
  
  
  
  

Authors:

  • Gregor Weckbecker, Vangelis Tsoumenis, Tim Fischbach

Owners:

Total downloads 8,156

For this version 1,608

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 17, 2010 (6.5 KB)
  2. 0.3 - October 17, 2010 (6.5 KB)
  3. 0.2.1 - October 17, 2010 (6.5 KB)
  4. 0.2 - October 16, 2010 (6.5 KB)
  5. 0.1 - October 16, 2010 (6.5 KB)

Runtime Dependencies: